/************* GENERAL CSS ************/body {	margin: 0px;	padding: 0px;		text-align: justify;	font-family: Helvetica, Arial, Verdana, sans-serif;	font-size: 13px;	color: #333333;}h1, h2, h3, h4, h5, h6 {	font-family: Helvetica, Times New Roman, Times, serif;	color: #3399FF;}a {	font-family: Helvetica, Times New Roman, Times, serif;	font-weight: bold;		text-decoration: none;	color: #33CCFF;}<!--a:hover {<!--	text-decoration: underline;<!--	color: #33CCFF;<!--}/************* HEADER STUFF ************/#header {	width: 400px;	height: 0px;	margin: 95px 50px 50px 100px;	padding: 0px;}#header h1 {	margin: 0px;		text-align: left;	color: #3399FF;	font-size: 8em;	text-transform: lowercase;}#header h2 {	margin: 0px;	padding: 0px 0px 0px 20px;	text-align: left;	font-size: 1.5em;	text-transform: lowercase;}/************* MENU ************/<!--#menu {<!--	width: 770px;<!--	margin: 0px auto;<!--	padding: 5px 0px 5px 0px;<!--	background-color: #000000;<!--}#menu {        height:auto;        right:50px;	top:100px;        position:fixed;        width:200px;}#menu ul {  		list-style-type:none;	margin: 0px;	padding: 0px;	text-align: right;	line-height: 2.5em;}<!--#menu li {<!--	display: inline;<!--}#menu ul li {	padding: 5px 15px;	text-transform: lowercase;	text-decoration: none;	font-size: 18px;	font-weight: lighter;	color:#33FF00;}#menu ul li a {	color:#99CCFF;	text-decoration:none;	font-weight:lighter;}/************* CONTENT ************/#content {	width: 630px;	margin-top: 10%;	margin-left: 18%;	padding: 0px;}#content h2, #content h3, #content h4, #content h5, #content h6 {	font-weight: normal;}#content p, #content ul, #content ol {	line-height: 100%;}#left {	float: left;	text-align:center;	width: 350px;	padding: 0px 20px 40px 20px;	color:#FFFFFF;}#right {	float: right;	width: 250px;	padding: 0px 20px 40px 20px;	color: #99CCFF;	letter-spacing:3px;}#lefttwo {	float: left;	text-align:left;	width: 350px;	padding: 0px 20px 40px 20px;	color:#FFFFFF;}
#leftthree {
	float: left;
	text-align:left;
	width: 600px;
	margin-left:100px;
	margin-top:2em;
	margin-bottom:2em;
	padding: 0px 20px 40px 20px;
	color:#1a5276;
	<!--border:1px solid #1f618d;
	font-family: monospace;
	font-size: 1.5em;
	border-radius: 20px;
}#all {	float: left;	text-align:left;	width: 590px;	height:auto;	padding: 0px 20px 40px 20px;	color: #FFFFFF;}/************* FOOTER ************/

#footer {
	clear: both;
	width: 100%;
	margin: auto;
	<!--border: 1px solid #1a5276;
    	border-top: 1px solid #1a5276;
    	<!--border-radius:10px;
	color: #1a5276;
	position:fixed;
    	padding: 2px;
	text-align: center;
    	z-index: 2;
    	background-color: #333333;
    	bottom:0;
	font-family: monospace;
    	font-size: 1.2em;
}